Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

OSx 10.6 agent for BE 12.5sp4 ?

Created: 09 Aug 2010 | 14 comments

I've installed the SP4 for our Backup Exec 12.5, but I cannot found the latest agent for Mac OSX that support 10.6!?   Is it out?
I saw the 2010R2 but nothing for 12.5?
If someone can help me,
Thank you,
Eric.

Comments 14 CommentsJump to latest comment

RahulG's picture

you can download it from fileconnect.symantec.com
you would need a serial numbe to download
If you dont have the serial number you can download the trialware

Eric Pouliot's picture

I have a serial, but on the fileconnect its still dated may 2009, and trialware have only the 2010 version, not the 12.5!

 

RahulG's picture

thats ok... thats the right one which u have on fileconnect 

Eric Pouliot's picture

I've downloaded the file BEWS_12.5.2213A_32BIT_VERSION.zip from fileconnect and the trial, they are the same file and its not sp4.
Same thing with BEWS_12.5.2213_LINUX-UNIX-MAC-SAP_AGENTS.tar.gz !

RahulG's picture

hotfixes and the service pack are not a part of download and are installed when you run live update or manully download the hotfix and install it

Eric Pouliot's picture

I've installed SP4 with the live update. From Help -> About -> installed Updates: it show SP4.
In the folder C:\Program Files\Symantec\Backup Exec\Agents\Macintosh\, the files are still the old one.
Is the agent somewhere else?

pkh's picture

OSX 10.6 is only supported by BE 2010 R2, not BE 12.5.  You would have to upgrade to BE 2010 R2 (not the plain vanilla BE 2010) if you want to backup OSX 10.6.  BE 2010 R2 requires a new set of licence keys.  If you have a current maintenance contract, go to licencing.symantec.com and upgrade your product licence and get your new licence keys.  When you logon to fileconnect.symantec.com with your new product licence (not licence keys), you wil be given the opportunity to download BE 2010 R2,

RahulG's picture

The file which you downloaded "BEWS_12.5.2213_LINUX-UNIX-MAC-SAP_AGENTS.tar.gz" contains the remote agent for MAC
Mac agent is not at the following location C:\Program Files\Symantec\Backup Exec\Agents\Macintosh\,

Eric Pouliot's picture

Ok I've been able to download BE 2010R2, I got the Mac agent (RALUS_RMALS_RAMS-4164.5.tar.gz), but it don't install.
sudo ./installrams   give me: Not Supported

The server is a Apple Server , Intel 2.8Ghz Quadcore, Mac OSX 10.6.4  64Bits.

Last session this server was running Mac OSX 10.5 and the BE agent 12.5 was working.

So how can I make it work?

mergy's picture

Symantec Support was no help and unable to comprehend what was happening. Has to do with 64 bit vs. 32 bit. The installrams script looks for 32 bit and if it can't find it, it kicks-up the 'Not Suported'

Here is what we did to get it installed. Works fine now.

http://mer.gy/BE2010R2

Hope this helps,

Jonathan Mergy

Eric Pouliot's picture

Mergy!!  thanks!!
Finally instead of rebooting in 32bits, I just modify the script ./RALUSx86/installrams and put # in front of the first check if its a "386", and the installation worked, it load, and I can browse from the BE server!!  smiley

RahulG's picture

Could you please mark the post a s resolved !!!